<?php
$z[0]=Array("field","金碧果,金碧果介绍,澄城县特产,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","金碧果金碧SOD有机苹果基地，位于陕西省澄城县王庄镇白草垣村，占地153亩，1995年建园，主栽红富士、新红星。多年来，经过金碧园全体员工的艰辛努力，该园被省果业局评为省级优质苹果示范园、渭南市四大技术推广示范园。2005年，金碧果业有限责任公司总经理王",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","金碧果_澄城县特产金碧果",359,420);
$z[2][4]['name']="title";
$z[3]=Array("field","",422,461);
$z[3][4]['name']="writer";
$z[4]=Array("field","",463,502);
$z[4][4]['name']="source";
$z[5]=Array("field","",504,544);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　金碧果\n</p><p>　　金碧SOD有机基地，位于省王庄镇白草垣村，占地153亩，1995年建园，主栽红富士、新红星。多年来，经过金碧园全体员工的艰辛努力，该园被省果业局评为省级优质苹果示范园、市四大技术推广示范园。2005年，金碧果业有限责任公司总经理王法定被陕西省果协评为果业明星，同年10月，被澄城县人民政府授予苹果状元光荣称号。\n</p><p>　　金碧SOD有机苹果系澄城金碧果业有限责任公司与中国农业大学合作开发的新一代功能苹果，按照有机生产技术规程全生产过程控制，达到了有机果品的标准，且在有机生产的同时采用中国农业大学的高新专利技术，保持苹果原有的天然风味和基本营养成份，采用微生物生态工程技术，对自然生长过程中的苹果进行了特殊处理而开发出富含SOD酶的高营养保健功能苹果。金碧SOD有机苹果，系高科技有机果品，集营养、保健于一体，内在品质与外观形象完全统一，具有果个整体、果形美观，色彩艳丽、酸甜爽口，香气浓郁，果脆之特点。长期食用可达到“抗衰老，防疾病，养容颜，保健康”之功效。",546,1440);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/14005U4Q49420-153S.gif",1442,1527);
$z[7][4]['name']="litpic";

?>